Bug 1253581 - [doc] Documentation typo "VIRTWHO_ESX=OWNER"
[doc] Documentation typo "VIRTWHO_ESX=OWNER"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.0
Unspecified Linux
medium Severity medium (vote)
: 6.1.2
: 6.1
Assigned To: Russell Dickenson
David O'Brien
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 03:16 EDT by dgupte
Modified: 2015-12-03 10:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 10:39:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dgupte 2015-08-14 03:16:28 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/Installation_Guide/sect-Red_Hat_Satellite-Installation_Guide-Managing_Hypervisors_and_Virtual_Guest_Subscriptions-Before_You_Begin.html

Section Number and Name: 
5.2.3. virt-who Configuration File Location

Describe the issue:  
In the part where one of the config options is: VIRTWHO_ESX=OWNER=Organization_label, the first equal sign should be an underscore.

Suggestions for improvement: 
Parameter "VIRTWHO_ESX=OWNER" should be "VIRTWHO_ESX_OWNER"

Additional information:

Note You need to log in before you can comment on or make changes to this bug.